---
references:
- id: ShoaibSufiGuidance2020
  accessed:
    - year: 2020
      month: 9
      day: 30
  author:
    - family: Shoaib Sufi
      given: ''
    - family: Aleksandra Nenadic
      given: ''
    - family: Rachael Ainsworth
      given: ''
    - family: Lucia Michielin
      given: ''
    - family: Steve Crouch
      given: ''
    - family: Mario Antonioletti
      given: ''
    - family: Giacomo Peru
      given: ''
  citation-key: ShoaibSufiGuidance2020
  DOI: 10.5281/zenodo.3923948
  issued:
    - year: 2020
      month: 6
      day: 30
  language: eng
  publisher: Zenodo
  title: Guidance for running online training
  type: article-journal
  URL: https://zenodo.org/record/3923948
...
